Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 13:02:43 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation alina                    Bot:  Hi again! Bot:  Please enter your name Customer:  alina Bot:  Hi Alina ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9643631013 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:33 PM, 22nd Mar                   mayar                   Hi Alina, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:33 PM, 22nd Mar                     alina                    Hi. I want to know when I will receive my order exactly           04:33 PM, 22nd Mar                     alina                    As yesterday it wasn’t delivered bcs the flat number was wrong           04:34 PM, 22nd Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           04:35 PM, 22nd Mar                   mayar                   We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception.  ​ Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is (+971501272300)  ​ We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           04:40 PM, 22nd Mar                   mayar                   Are you still with us?           04:42 PM, 22nd Mar                   mayar                   Hi Alina, I have not received a response from you still, please confirm if we are still connected?           04:44 PM, 22nd Mar                     alina                    ?           04:47 PM, 22nd Mar                   mayar                   is this your right order umber (+971501272300)?           04:49 PM, 22nd Mar                   mayar                   Are you still with us?           04:49 PM, 22nd Mar                     alina                    No this is my mobile number           04:51 PM, 22nd Mar                     alina                    My order number is 9643631013           04:51 PM, 22nd Mar                   mayar                   sorry i mean mobile number           04:51 PM, 22nd Mar                   mayar                   kindly send us your address           04:52 PM, 22nd Mar                   mayar                   Are you still with us?           04:53 PM, 22nd Mar                   mayar                   Hi Alina, I have not received a response from you still, please confirm if we are still connected?           04:55 PM, 22nd Mar                     alina                    I sent already yesterday           04:57 PM, 22nd Mar                     alina                    They said they shared already with the delivery team           04:57 PM, 22nd Mar                     alina                    But I want to know when it will be delivered which day           04:57 PM, 22nd Mar                   mayar                   we will contact our team to deliver it asap           04:59 PM, 22nd Mar                   mayar                   Is there anything else i can help you with?            04:59 PM, 22nd Mar                     alina                    No just I want to know When it will be delivered           04:59 PM, 22nd Mar                   mayar                   After contacting the courier team we will be able t tell you           05:00 PM, 22nd Mar                   mayar                   so kindly allow us some time           05:00 PM, 22nd Mar                   mayar                   Is there anything else i can help you with?            05:01 PM, 22nd Mar                     alina                    Ok waiting           05:01 PM, 22nd Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:01 PM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2286241